/**
 * Default Variables.
 *
 * Modify this file to provide default Bootstrap Framework variables. The
 * Bootstrap Framework will not override any variables defined here because it
 * uses the `!default` flag which will only set their default if not already
 * defined here.
 *
 * You can copy existing variables directly from the following file:
 * ./THEMENAME/bootstrap/assets/stylesheets/bootstrap/_variables.scss
 */

// Set the proper directory for the Bootstrap Glyphicon font.
$icon-font-path: '../bootstrap/assets/fonts/bootstrap/';

$brand-primary:         #1179be;//#b8235f; // #337ab7
$brand-success:         #5cb85c;
$brand-info:            #e0703a;//#e0703a;
$brand-warning:         #f0ad4e;
$brand-danger:          #d9534f;
$brand-dark:            #434343;
$brand-light:           #e9e9e9;


$font-family-sans-serif:  Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif;
$headings-font-family: "Open Sans Condensed", "Helvetica Neue", sans-serif;
$headings-font-weight:    700;

$font-size-base:          18px !default;

$narrow-width: 66rem;
